distro=NI
imagename=NI \o/ Neutrino-Image
imagedescription=Link, Trinity Duo [cst-kronos_v2][hd2] Nightly
imageversion=4.29.13.135
version=2429202605150321
describe=NI-4.29.13-gc2c46d77
builddate=Fri May 15 03:21:51 CEST 2026
box_model=kronos_v2
creator=NI-Buildsystem, NI \o/
homepage=www.neutrino-images.de
